﻿table, tr, th, td
{
	font-size: 8pt;	
}

div.total
{
	border-top: #cccccc 1px solid;
}

div.total input
{
	color:Red;
	padding-top: 5px;
}

fieldset div.help     
{
	float:right;
	background-color:#FFFFAA;
}

div.instructions
{
	border: solid 1px #03869A;
	background-color: #E0E7F1;
	padding: 2px;
	color: #03869A;
}
fieldset
{
	clear:both;
	border: none 0px #000000;
	padding: 3px 6px 8px 6px;
}
fieldset div
{
	padding: 3px 0px 3px 0px;
}
fieldset div label
{ 
	display:block; 
	float:left; 
	width:150px; 
	margin-right:5px; 
	padding-top:5px;	
	clear:both;
}

label.inline
{
	display:inline;
	float:none;
	width:0px;
}

label.required
{
	font-weight: bold;
	font-size: 9pt;
	text-align: left;
}

span.required{ color:#FF0000; font-weight: bold; }

label span.required{ float:right;}
span.note
{
	clear:both;
	display:block;
	color:#4783C6;
}

fieldset div.full label
{
	float:none;
	width:100%;
	padding:2px;
}

fieldset div.full label.inline
{
	display:inline;
	float:none;
	width:auto;
	padding:2px;
}


span.rb label 
{
	display:inline;
	float:none;
	width:auto !important;
}

input.button
{
	
}
table.ftable input.txt
{
	width:80px;
}

input.txt
{
	background-color:#ffffff;
	border:inset 1px #E2E2E2;
}

input.number
{
	text-align:right;	
	padding-right:1px;
	padding-top: 2px;
	padding-bottom: 2px;
}
input.readonly
{
	background-color:#dddddd;
	border:inset 1px #E2E2E2;
}

input.txt-long
{
	background-color:#ffffff;
	border:inset 1px #E2E2E2;
	width:250px;	
}
input.txt-extralong
{
	background-color:#ffffff;
	border:inset 1px #E2E2E2;
	width:500px;
}
input.txt-short
{
	background-color:#ffffff;
	border:inset 1px #E2E2E2;
	width:50px;
}
input.txt-veryshort
{
	background-color:#ffffff;
	border:inset 1px #E2E2E2;
	width:25px;
}
textarea.txt
{
	background-color:#ffffff;
	border:inset 1px #E2E2E2;
	width:90%;
}

span.alert
{
	display:block;
}
.alert
{
	color:#FF0000;
}

.errors
{
	border:solid 1px #FF0000;
	background-color:#FFCCCC;
	font-size: 8pt;
}
.errors h4
{
	color: #FF0000;
	padding: 0.5em;
	margin: 0px;
	font-size: 9pt;
}
.errors ul li
{
	color:#FF0000;
	list-style-type:circle;
	padding-left:20px;
	list-style-position:inside;
}

.confirm
{
	color:#CCFFCC;
	background-color:#CCFFCC;
	border:solid 1px #00AA00;
}

.confirm h4, .confirm p
{
	color:#00AA00;
}

a.button
{
	padding:2px 6px 4px 6px;
	border:solid 1px #F36621;
	background-color:#FFFFFF;
	color:#8C3A17;
	text-decoration:none;
}

a:hover.button
{
	background-color:#FF6A2B;
	color:#8C3A17;
}
